<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작업날짜 : 2024년 04월 08일 월요일 오전 01시 02분 / 구름 많음, 12.8. 일교차 주의, 22, 8, 19%, 20%, 1.0ms / 상당히 나쁨, 77, 47, 0.02

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 관리자 > 프로그램 > 피리 카페 관리 > 카테고리 관리 > 카테고리 관리 입력
=====================================================================

*/

  include_once('./_common.php' );

  auth_check_menu($auth, $sub_menu, 'w');

/*
  * PIREE_SOSS
  * 피리 PIREE ( piree1977@gmail.com )
  * Ver 2.0.0
*/

  include_once( piree__path($piree_prog_a[770000]['num'], 'save.lib.php') );

  include_once( piree__path($piree_prog_a[770000]['num'], 'category.smallint.2.lib.php') );

  $get__p770099 = 1;

  $prog_config_page = 0;

  include_once( piree__path($sub_menu, 'config') );

  include_once( piree__admin_path($sub_menu, 'category.insert.inc.php') );

  $go_url_s = "category.list.php?view_mode=". $view_mode ."&cate_n=". $cate_n ."#category_point_". $cate_n;

  goto_url($go_url_s);
  EXIT;

?>